/* inline-stripe-data */
#el-0223.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0400.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0442.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0368.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0463.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0213.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0213.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0375.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0375.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0233.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 445px;
}

/* inline-stripe-data */
#el-0696.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0711.master.item-box    {
	min-height: 218px;
}
 
 #el-0248.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #el-0705.master.item-box    {
	min-height: 82px;
}
 
 #el-0003.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0470.master.item-box    {
	padding-top: 10px;
	padding-bottom: 50px;
	min-height: 883px;
}
 
 #el-0039.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0419.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 737px;
}
 
 #el-0205.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
